Subject: Which is faster XLIB or VR-386?

From: Alexander Walsh <[email-masked]>
Date: Sun, 7 Aug 1994 13:16:58 -0230

Which does a faster (triangle) polygon fill, the polygon fill system 
supplied with Rend386/Vr386 or the Triangle fill routine supplied with 
XLIB[5|6]? Or are they both so close that it doesn't really matter? 
Anyone?

Thanx,
Sandy

PS> I got the integer math stuff working, and I'm going to start on a C++ 
wrapper soon.